/*General styles*/
/*h1,h2,h3,h4,h5,h6,p{
    font-family: open-sans;
}*/

@font-face {
    font-family: 'OpenSans';
    src: url('../fonts/OpenSans/OpenSans.eot'); /* IE9 Compat Modes */
url('../fonts/OpenSans/OpenSans.woff') format('woff'), /* Pretty Modern Browsers */
url('../fonts/OpenSans/OpenSans.ttf')  format('truetype'), /* Safari, Android, iOS */
url('../fonts/OpenSans/OpenSans.svg#OpenSans') format('svg'); /* Legacy iOS */
}

body{
    font-family: 'OpenSans', sans-serif!important;
    line-height: 170%;
    color: #373735!important;
    overflow-x: hidden;
}

p{
    font-size: 14px!important;
    line-height: 25px;
    color: #373735;
}
    /*p .node-page{
        color: #373735!important;
    }*/
.node-page p>span {
    color: #373735;
}
.block-wfcom-content p>span{
    color: #373735;
}

/*.content p, .content p>span, */.node__content p{
    color: #373735!important;
}


.bold{
    font-weight: 600;
}

h1, h1 a{
    font-size: 30px!important;
}
h2, h2 a{
    font-size: 24px!important;
}
h3, h3 a{
    font-size: 18px!important;
}
h4, p, h4 a{
    font-size: 14px!important;
}
h5, h5 a{
    font-size: 12px!important;;
}

main {
    padding-bottom: 50px;
}

.justify{
    text-align: justify!important;
}
@media (min-width:1280px){
    .container{width:1280px!important;}
}

.center{
    display: block!important;
    margin-right: auto!important;
    margin-left: auto!important;
    /*width: 40%!important;*/
}
.section{
    padding-top: 50px;
    padding-bottom: 50px;
}
.section h1{
    margin-bottom: 50px;
}

.page-title{
    color: #035698;
    font-weight: 500;
    text-align: center;
    margin-top: 5px;
}
.page-title::after {
    content: "";
    position: absolute;
    bottom: -8px;
    width: 100px;
    height: 2px;
    background-color: #EBEBEB;
    left: 50%;
    margin-left: -50px;
}

/* do not group these rules */
::-webkit-input-placeholder { /* Chrome */
    color: white;
    transition: opacity 250ms ease-in-out;
}
:focus::-webkit-input-placeholder {
    opacity: 0.5;
}
:-ms-input-placeholder { /* IE 10+ */
    color: white;
    transition: opacity 250ms ease-in-out;
}
:focus:-ms-input-placeholder {
    opacity: 0.5;
}
::-moz-placeholder { /* Firefox 19+ */
    color: white;
    opacity: 1;
    transition: opacity 250ms ease-in-out;
}
:focus::-moz-placeholder {
    opacity: 0.5;
}
:-moz-placeholder { /* Firefox 4 - 18 */
    color: white;
    opacity: 1;
    transition: opacity 250ms ease-in-out;
}
:focus:-moz-placeholder {
    opacity: 0.5;
}
a{
    transition: all 170ms ease 0s;
}
a:hover{
    text-decoration: none!important;
    opacity: 0.8;
    transition: all 170ms ease 0s;
}

/*Main HEADER*/
#main-header{
    background: rgb(12, 119, 189) url("../images/Home5-10.png") no-repeat scroll center bottom / 100% auto;

    width: 100%;
    height: 13.9vw;
}
#main-header .row{
    margin-right: 0;
    margin-left: 0;
    /*
    height: 300px;
    */
}
#front-logo{
    height: 100%;
    margin: 0 auto;
    transform: translateY(16%);
    padding: 0;
    width: 38%;
}
#front-logo img{
    padding: 0;
    margin: 0;
}
/*Social icons HEADER*/
#main-header .social-icons-list{
    margin-left: 18%;
    margin-top: 8%;
}

.social-icons-list li{
    display: inline-block;
}

.social-icons-list li:not(:last-of-type){
    margin-right: 15px;
}
.social-icons-list li i, .social-icons-list li a {
    border-radius: 50%;
    display: inline-block;
}
.social-icons-list li i {
    background: #12579c none repeat scroll 0 0;
    color: #fff;
    font-size: 10pt;
    font-weight: 100;
    height: 28px;
    line-height: 27px;
    text-align: center;
    transition: inherit;
    width: 28px
}
.social-icons-list li i.fa-facebook {
    line-height: 28px;
    font-size: 12px;
}
.social-icons-list li i.fa-envelope {
    font-size: 12px;
    line-height: 27px;
}

.social-icons-list li i.fa-facebook:hover {
    background: #3b5998 none repeat scroll 0 0;
}
.social-icons-list li i.fa-twitter:hover {
    background: #55acee none repeat scroll 0 0;
}
.social-icons-list li i.fa-envelope:hover {
    background: #dd4b39 none repeat scroll 0 0;
}

/*Form Search HEADER*/
#main-header #search-block-form{
    float: right;
    margin-right: 19%;
    margin-top: 2%;
}
#main-header #block-menusecundario
{
    margin-top: 5%;
    margin-right: 19%;
}


#main-header #search-block-form input[id*='edit-keys'], #block-wfcom-main-menu #search-block-form input[id*='edit-keys']
{
    -moz-appearance: none;
    background: transparent;
    border: 1px solid #fff;
    border-radius: 3px;
    box-shadow: none;
    color: #fff;
    font-size: 1em;
    margin: 0 0 0 -40px;
    outline: 0 none;
    padding: 3px 6px 3px 15px;
    width: 174px;
    height: auto!important;
}


#main-header #search-block-form .menu-fixed-search-block input[id*='edit-keys'], #block-wfcom-main-menu #search-block-form .menu-fixed-search-block input[id*='edit-keys']
{
    -moz-appearance: none;
    background: #0C77BD url("img/icon-search.svg") no-repeat scroll 12px 7px;
    border: 1px solid #fff;
    border-radius: 3px;
    box-shadow: none;
    color: #fff;
    font-size: 1em;
    margin: 0 0 0 -40px;
    outline: 0 none;
    padding: 3px 6px 3px 15px;
    width: 0px;
    opacity: 0;
}

#block-wfcom-main-menu #search-block-form input[id*='edit-keys'].visible{
    -moz-appearance: none;
    background: transparent;
    border: 1px solid #fff;
    border-radius: 3px;
    box-shadow: none;
    color: #fff;
    font-size: 1em;
    margin: 0 0 0 -40px;
    outline: 0 none;
    padding: 3px 6px 3px 15px;
    width: 174px;


}
#block-wfcom-main-menu #search-block-form input[id*='edit-keys'].hide{
    background: transparent!important;
    width: 0!important;
    padding: 0!important;
    margin: 0!important;
    border: none!important;
}

#main-header #search-block-form input[id*='edit-keys'], #block-wfcom-main-menu #search-block-form input[id*='edit-keys']
{
    color: #fff;
}

#main-header #search-block-form input[id*='edit-submit'], #block-wfcom-main-menu #search-block-form input[id*='edit-submit']

{
    display: none;
    visibility: hidden;
}
.menu-fixed-search-block{
    display: inline-block!important;
    bottom: 12px;
    float: none;
    position: absolute!important;
    left: 85.8vw;
    transition: all 1s ease 0s;

}


/*END MAIN HEADER************************************************/

/*Fixed MAIN MENU*/
.navbar{
    transition: all 1s ease 0s!important;
}
.navbar-brand{
    margin-left: 25px;
    padding: 8px!important;
    float: left;
}
.navbar-brand img{
    width: 35px;
    height: 35px;
}
#toggle-secundary-menu, #toggle-input-search{
    position: absolute;
    display: inline-block;
    bottom: 10px;
    transition: all 1s ease 0s!important;
}
#toggle-secundary-menu span, #toggle-input-search span{

}

#toggle-secundary-menu{
    left: 97vw;
}
#toggle-input-search{
    left: 94vw;
}
#toggle-secundary-menu:hover, #toggle-input-search:hover{
    cursor: pointer;
}
#toggle-secundary-menu span, #toggle-input-search span{
    color: #fff;
    font-size: 18pt;
}


/****************************************************************/

/*Main Menu*/
#block-wfcom-main-menu{
    /*
    transition: all 1s ease 0s;
    */
    margin-bottom: 0!important;
    background: #12579c none repeat scroll 0 0;
    height: 40px;
    overflow: visible!important;
    text-transform: uppercase;
    font-size: 1em;
}
.navbar-default {
    z-index: 110;
    border: none!important;
    border-radius: 0!important;
}

#block-wfcom-main-menu .main-menu{
    position: relative;
    margin: 0 auto;
    padding-left: 0;
    width: 900px;
    margin-top: 15px;
    /*
    border: 2px solid red;
    */

}
#block-wfcom-main-menu .main-menu li{
    /*
    border: 2px solid yellow;
    */
    display: inline-flex;
}

#block-wfcom-main-menu .main-menu li, #block-wfcom-main-menu .sublevel-mainmenu{
    position: relative;
    display: inline-block;
    margin-right: 15px;
}

#block-wfcom-main-menu .sublevel-mainmenu li:first-child{
    margin-left: 26vw;
}

#block-wfcom-main-menu .main-menu li a, #block-wfcom-main-menu .sublevel-mainmenu li a{
    color: #fff;
}

#block-wfcom-main-menu .sublevel-mainmenu{
    /*
    border: 2px solid red;
    */
    display: none;
    background: rgba(18, 87, 156, 0.95) none repeat scroll 0 0;

    height: 50px;
    text-transform: uppercase;
    font-size: 0.8em;
    padding-top: 25px;
    position: absolute;
    overflow: visible!important;
    padding-bottom: 35px;
}

.link-active>a:after{
    content: "";
    position: absolute;
    bottom: -10px;
    width: 60px;
    height: 2px;
    background-color: #fff;
    left: 50%;
    margin-left: -30px;
    z-index: 1001;
    transition: all 1s ease 0s;

}


/*Secundary Menu HEADER*/
#block-menusecundario li{
    margin-left: 10px;
    display: inline-flex;
    list-style: none;
}
#block-menusecundario ul{
    width: 320px;
    padding-left: 0;
    float: right;
    left: 45px;
    position: relative;
}
#block-menusecundario a{
    font-size: 1em;
    color: #fff;
    display: inline-flex;
    list-style: none;
}
/****************************/

/*Footer*********************/
#main-footer{
    background: rgb(12, 119, 189) url("../images/footerBg.png") no-repeat scroll center bottom / 100% auto;
    padding-left: 5%;
    padding-right: 5%;
    margin-left: 0!important;
    margin-right: 0!important;
    /*min-height: 189px;*/
    /*max-height: 300px;*/
    padding-top: 50px;
    padding-bottom: 50px;
}
#main-footer li{
    list-style: none;
    margin-bottom: 15px;
}
#main-footer ul{
    margin-top: 50px;
}
#main-footer a{
    color: #fff;
    font-size: 1.2em;
}

.block-configure a{
    color: #12579C!important;
}

#main-footer a:hover{
    text-decoration: none;

}
/******************************/

/*Bottom Footer****************/
#bottom-footer{
    background-color: #12579C;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 6%;
    padding-right: 6%;
}
#bottom-footer .bottom-footer-block{
    margin-top: 25px;
}
#bottom-footer .pe-7s-call{
    position: relative;
    top: 10px;
    /*-ms-transform: rotate(7deg); !* IE 9 *!
    -webkit-transform: rotate(7deg); !* Chrome, Safari, Opera *!
    transform: rotate(7deg);*/
}
#bottom-footer .bottom-footer-block-2{
    max-width: 305px;

}
#bottom-footer p{
    color: #fff;
    display: inline-block;
    font-size: 10pt!important;
}
#bottom-footer .pe{
    margin-right: 15px;
    font-weight: bold;
    font-size: 22pt;
    color: #fff;
    display: inline-block;
}
#bottom-footer .social-icons-list li i {
    background: #fff none repeat scroll 0 0;
    color: #18579C;
    height: 40px;
    width: 40px;
    font-size: 15pt;
    font-weight: 100;
    line-height: 40px;
}

#bottom-footer .social-icons-list li i.fa-facebook:hover {
    background: #3b5998 none repeat scroll 0 0;
    color: #fff;
}
#bottom-footer .social-icons-list li i.fa-twitter:hover {
    background: #55acee none repeat scroll 0 0;
    color: #fff;
}
#bottom-footer .social-icons-list li i.fa-envelope:hover {
    background: #dd4b39 none repeat scroll 0 0;
    color: #fff;
}
/******************************/


/*Slider Header Front Page*/
[id^='block-views-block-front-page-slider-header-block-'] img{
}

[id^='block-views-block-front-page-slider-header-block-'] .media--loading::before{
    top: 50%;
}
[id^='block-views-block-front-page-slider-header-block-'] .media--loading{
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    position: relative;
    height: inherit!important;
}

[id^='block-views-block-front-page-slider-header-block-'] .media--loading::before{
    top: 15%;
    width: 100px;
    height: 100px;
    max-width: 100px;
    background-size: 100px;
}


[id^='block-views-block-front-page-slider-header-block-'] p{
    color: #fff;
}
[id^='block-views-block-front-page-slider-header-block-'] .views-field-field-image{
    height: 30vw !important;
    overflow: hidden;
}

#views_slideshow_cycle_teaser_section_front_page_slider_header-block_1{
    /* height: 600px!important;*/
}

[id^='block-views-block-front-page-slider-header-block-'] .views-field-title a{
    display: inline-block;
    color: #fff!important;
    font-size: 40pt;
    position: absolute;
    margin-top: 65px;
    margin-left: 11vw;
    width: 12%;
    z-index: 1;
}

.caption_slider{
    padding: 15px;
    display: inline-block;
    color: #fff!important;
    position: absolute;
    bottom: 90px;
    margin-left: 2.8vw;
    width: 30vw;
    height: 245px;
    background-color: rgba(0,0,0,0.8);
}
.title_front_slider1 a{
    color: #fff4f4;
    font-size: 24px;
}
.read_more_slider1 a{
    color: #9C9C9B!important;
}
.title_front_slider1 h3{
    margin-top: 0;
    margin-bottom: 25px;
}
.slick-dotted.slick-slider{
    margin-bottom: 0!important;
}
[id^='block-views-block-front-page-slider-header-block-'] .slick-dots{
    position: relative;
    bottom: 50px;
}
[id^='block-views-block-front-page-slider-header-block-'] .slick-dots li button::before {
    font-family: 'slick';
    font-size: 16px;
    line-height: 18px;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    content: '•';
    text-align: center;
    opacity: .5;
    color: transparent;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    border-color: #fff;
    border: solid 2px #fff;
    border-radius: 100%;

}

[id^='block-views-block-front-page-slider-header-block-'] .slick-dots li.slick-active button:before
{
    opacity: .85;
    color: #fff;
}



[id^='block-views-block-front-page-slider-header-block-'] p{
    font-size: 14px!important;
}

[id^='block-views-block-front-page-slider-header-block-'] .views-more-link{
    font-size: 10pt;
    color: #9E9E9E;
    font-weight: bold!important;
    position: absolute;
    left: 25vw;
    bottom: 0.5vw;
    width: 80px;
}


/*Section Mensaje del decano*/
#mensaje-decano{
    /*height: 400px;*/
}
#mensaje-decano .col-mensaje-decano{
    padding-top: 90px;
}
#mensaje-decano img{
    display: block;
    position: relative;
    /*margin: 0 auto;*/
    float: right;
    width: 80%;
}
#mensaje-decano h3{
    margin-bottom: 25px;
    color: #32B1E6;
}
#mensaje-decano p{
    text-align: left;
}
#mensaje-decano .social-icons-list li i {
    background: #32B1E6 none repeat scroll 0 0;
}
#mensaje-decano .social-icons-list {
    margin-top: 25px;
}
#mensaje-decano .social-icons-list li i.fa-facebook:hover {
    background: #3b5998 none repeat scroll 0 0;
}
#mensaje-decano .social-icons-list li i.fa-twitter:hover {
    background: #55acee none repeat scroll 0 0;
}
#mensaje-decano .social-icons-list li i.fa-envelope:hover {
    background: #dd4b39 none repeat scroll 0 0;
}

/****************************/
/*Noticias Front Slide2*/

#block-views-block-header-slider-noticias-2-block-1 .fluid-container>.row:first-child{
    margin-left: 0;
    margin-right: 0;
}

.view-all-news{
    color: #1257A8;
    padding: 10px 10px;
    width: 200px;
}





.frontSlick1 .slick-list {
    display: block;
    margin: 50px auto!important;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 100%!important;
}
.frontSlick1 .slick-slide{
    margin-right: 25px!important;
}


.fields_front_slider2{
    width: 60%;
}

.image_front_slider2 img{
    height: auto!important;
    width: auto!important;
    transition: all 170ms ease 0s;
}
.image_front_slider2 img:hover{
    transition: all 500ms ease 0s;
    opacity: 0.8;
    filter: blur(3px);
}
span.calendar{
    background: url("../images/calendar.png") top center no-repeat!important;
    width: 15px;
    height: 11px;
    display: inline-block;
    margin-right: 2px;
}


.link_front_slider2{
    position: relative;
    top: 30px;
    font-weight: bold;
    left: 10px;
    z-index: 1;
}
.link_front_slider2 a{
    color: #fff;
}

.title_front_slider2{
    width: auto!important;
}
.title_front_slider2 h3{
    margin-top: 15px!important;
}

.title_front_slider2 a{
    font-weight: 500;
    color: #12579C;
}

.type_front_slider2{
    display: inline-block;
    float: right;
    margin-right: 13px;
}
.type_front_slider2 span{
    background-color: rgba(180,225,248,1);
    color: #fff;
    padding: 1px 5px;
}
.info_date_front_slider2{
    margin-top: 20px;
}

.date_front_slider2{
    color: #9D9D9D;
    display: inline-block;
}


.body_front_slider2{
    text-align: left;
    width: auto!important;
}

.body_front_slider2 p{
    font-weight: lighter;
    color: black;
    text-align: left;

}
.slick-arrow{
    width: 60px!important;
    height: 75px!important;
}
.slick-prev:before, .slick-next:before {
    content: ""!important;
    z-index: 1000!important;
    border: medium none;
    color: transparent;
    cursor: pointer;
    display: block;
    position: absolute;
    top: 33%;
    transform: translate(0px, -50%);
}
.slick-prev:before {
    background: url("../images/prev.png") top center no-repeat!important;
    background-size: 30%!important;
    width: 75px;
    height: 75px;
}
.slick-next:before {
    background: url("../images/next.png") top center no-repeat!important;
    background-size: 30%!important;
    width: 75px;
    height: 75px;
}
.slick-next{
    right: 25px!important;
}
.slick-prev{
    left: 0px!important;
}

/****************************/

/*Comentarios Front page*/

#block-views-block-comentarios-front-page-block-1 .fluid-container>.row:first-child{
    margin-left: 0;
    margin-right: 0;
}

#block-views-block-comentarios-front-page-block-1{
    /*border-top: solid 3px #31A4DD;*/
    background-color: #E1F2FC;
    padding-top: 50px;
    padding-bottom: 50px;

}

#block-views-block-comentarios-front-page-block-1 h2{
    margin-bottom: 50px;
    text-transform: uppercase;
    text-align: center;
    font-weight: bold;
    color: #2187C9;
}

#block-views-block-comentarios-front-page-block-1 .title_front_slider_comentarios h4{
    color: #fff;
}

#block-views-block-comentarios-front-page-block-1 .image_front_slider_comentarios{
    border-radius: 100%;
    display: inline-block;
    height: 70px;
    overflow: hidden;
    width: 70px;
}

#block-views-block-comentarios-front-page-block-1 .image_front_slider_comentarios img{
    border-radius: 100%;
    display: inline-block;
    overflow: hidden;
    width: 70px !important;
    height: 70px;
    position: relative;
}

#block-views-block-comentarios-front-page-block-1 .title_front_slider_comentarios{
    position: relative;
    bottom: 25px;
    font-size: 24px;
    display: inline-block;
    text-transform: uppercase;
}

#block-views-block-comentarios-front-page-block-1 .title_front_slider_comentarios h3{
    font-size: 17pt;
    color: #fff;
}


.derecha{
    float: right;
}
.izquierda{
    float: left;
}
.derecha, .izquierda{
    max-width: 100%;
}

#block-views-block-comentarios-front-page-block-1 .derecha .image_front_slider_comentarios{
    margin-left: 25px;
}
#block-views-block-comentarios-front-page-block-1 .izquierda .image_front_slider_comentarios{
    margin-right: 25px;
}

#block-views-block-comentarios-front-page-block-1 .derecha .title_front_slider_comentarios{
    margin-left: 25px;
}
#block-views-block-comentarios-front-page-block-1 .derecha+.body_front_slider_comentarios{
    clear: both;
    text-align: right;
}
#block-views-block-comentarios-front-page-block-1 .izquierda+.body_front_slider_comentarios{

    text-align: left;
    clear: both;
}

#block-views-block-comentarios-front-page-block-1 .body_front_slider_comentarios p{
    color: #fff;
}

#block-views-block-comentarios-front-page-block-1 .fields_front_slider_comentarios{
    padding: 25px;
    width: 98%;
    margin-right: 4%;
    border-radius: 25px;
}
#block-views-block-comentarios-front-page-block-1 .fields_front_slider_comentarios:last-child{
    border-radius: 25px;
    padding: 25px;
    width: 98%;
    margin-right: 0!important;
}

#block-views-block-comentarios-front-page-block-1 .fields_front_slider_comentarios.izquierdaa{
    background-color: #0C77BD;
}
#block-views-block-comentarios-front-page-block-1 .derechaa+.corner_bg{
    width: 84px;
    height: 150px;
    background: url("../images/commentCorner1.png") no-repeat scroll center bottom / 100% auto;
    float: right;
    right: 8px;
    bottom: 25px;
    position: relative;
    display: inline-block;
}
#block-views-block-comentarios-front-page-block-1 .fields_front_slider_comentarios.derechaa{
    background-color: #12579C;
}
#block-views-block-comentarios-front-page-block-1 .izquierdaa+.corner_bg{
    width: 84px;
    height: 150px;
    background: url("../images/commentCorner2.png") no-repeat scroll center bottom / 100% auto;
    float: left;
    right: 0px;
    bottom: 35px;
    position: relative;
    display: inline-block;
}

/****************************/


/*Section Razones-Estudio-FCOM*/
#razones-estudio-fcom {
    height: 300px;
    background: url("../images/textura.png") top center repeat;


}
#razones-estudio-fcom img{
    width: 100%;
    height: 700px;
}

/****************************/
/*Section Front Comments*/
#front-comments{
    height: 698px;
    background: url("../images/home-comments.jpg") top center no-repeat!important;

}

/****************************/

/*Section Pregrado-Postgrado*/
#pregrado-postgrado h1, #pregrado-postgrado p{
    color: #FFF;
    min-width: 147px;
    left: -20px;
    position: relative;
}
#pregrado-postgrado .fluid-container>.row:first-child{
    margin-right: 0;
    margin-left: 0;
}
#pregrado-postgrado .col-pregrado li{
    margin-right: 25px;
}
#pregrado-postgrado img{
    width: 100px;
}
#pregrado-postgrado h3{
    margin-bottom: 0;
    color: #FFF;
    font-size: 16pt;
    position: relative;
    right: 5px;
}
#pregrado-postgrado h3:first-child{
    position: relative;
    right: 10px !important;
}

#pregrado-postgrado h1{
    margin-top: 5px;
}
#pregrado-postgrado img{
    margin-bottom: 25px!important;

}
#pregrado-postgrado>.container{
    padding-left: 0!important;
    padding-right: 0!important;
}
#pregrado-postgrado .col-pregrado{
    background-color: #34B2E5;
    padding-left: 7%;
    padding-right: 7%;
    height: 410px;
}
#pregrado-postgrado .col-postgrado{
    background-color: #31A4DD;
    padding-left: 7%;
    padding-right: 7%;
    height: 410px;
}

/****************************/

/*Secundary menu*************/
/****************************/



/*NODE */
/**
 * @file
 * Visual styles for Bartik's node component.
 */

.node__content {
    font-size: 1.071em;
    margin-top: 10px;
}

/* View mode teaser styles. */
.node--view-mode-teaser {
    border-bottom: 1px solid #d3d7d9;
    margin-bottom: 30px;
    padding-bottom: 15px;
}
.node--view-mode-teaser h2 {
    margin-top: 0;
    padding-top: 0.5em;
}
.node--view-mode-teaser h2 a {
    color: #181818;
}
.node--view-mode-teaser.node--sticky {
    background: #f9f9f9;
    background: rgba(0, 0, 0, 0.024);
    border: 1px solid #d3d7d9;
    padding: 0 15px 15px;
}
.node--view-mode-teaser .node__content {
    clear: none;
    font-size: 1em;
    line-height: 1.6;
}

/* Node metadata styles. */
.node__meta {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 0.857em;
    color: #68696b;
    margin-bottom: -5px;
}
.node__meta .field--name-user-picture img {
    float: left; /* LTR */
    margin: 1px 20px 0 0; /* LTR */
}
[dir="rtl"] .node__meta .field--name-user-picture img {
    float: right;
    margin-left: 20px;
    margin-right: 0;
}

/* Node links styles. */
.node__links {
    text-align: right; /* LTR */
    font-size: 0.93em;
}
[dir="rtl"] .node__links {
    text-align: left;
}

/* Unpublished node styles. */
.node--unpublished {
    padding: 20px 15px 0;
}
.node--unpublished .comment-text .comment-arrow {
    border-left: 1px solid #fff4f4;
    border-right: 1px solid #fff4f4;
}
/*END NODE*/

/*VIEW RELATED NEWS*/
[id^='block-views-block-noticias-relacionadas-block-']>h2:first-child, [id^='block-views-block-aside-ultimas-noticias-block-']>h2:first-child, [id^='block-views-block-enredes-aside-ultimas-noticias-block-1-']>h2:first-child{    font-size: 30px;
    font-weight: 600;
    color: #18579C;
    border-bottom: 1px solid #18579C;
    padding-bottom: 5px;
    text-transform: uppercase;
}

.fields_related_news{
    background-color: #F7F7F7;
    padding: 15px;
    margin-top: 13px;
}
.title_related_news h2{
    margin-top: 10px!important;
}
.date_related_news{
    color: #9D9D9D;
}
/*END VIEW RELATED NEWS*/

/*MENU IN SIDE BAR LEFT*/

.layout-sidebar-left ul{
    list-style: none;
    padding-left: 35px;
}
.layout-sidebar-left h2{
    margin-left: 25px;
    margin-bottom: 20px;
    text-transform: uppercase;
    color: #9A9A98;
    font-size: 18px!important;
}
.layout-sidebar-left h2:before{
    content: "\f107";
    font: normal normal normal 16px/1 FontAwesome;
    margin-right: 7px;
    color: #9A9A98;
}

.layout-sidebar-left li{
    margin-bottom: 20px!important;
}
.layout-sidebar-left li a{
    font-size: 14px!important;
    color: #1383C5;
}
.layout-sidebar-left li a.is-active{
    font-size: 14px!important;
    color: #9A9A98;
}

.layout-sidebar-left li a:before{
    content: "\f107";
    font: normal normal normal 16px/1 FontAwesome;
    margin-right: 7px;
    color: #9A9A98;
    font-size: 16px;
}
.layout-sidebar-left ul.sublevel-mainmenu>li>a:before{
    content: "\f105";
}


.layout-sidebar-left li ul{
    margin-top: 20px;
    padding-left: 15px;
}

.layout-sidebar-left ul.sublevel-mainmenu>li>a{
    font-size: 14px!important;
    color: #44A5DC;
}
    /*END MENU IN SIDE BAR LEFT*/

    /*SECTION GALLERY FRONT PAGE*/
#block-section-galeria{
    padding-top: 50px;
    padding-bottom: 50px;
}
#block-section-galeria>h2 {
    margin-bottom: 50px!important;
    text-transform: uppercase!important;
    text-align: center!important;
    font-weight: bold!important;
    color: #2187C9!important;
}
#gallery_images  {
    text-align: center;
}
#gallery_images>a:hover{
    text-decoration: none!important;
    transition: all 170ms ease 0s;
    background: #1d1d1d;	
}
#gallery_images>a:hover img{
    width:75%;	
}
#gallery_images>a:hover .mascara{
    width: 300px;
    height: 200px;
    color: #ffffff;
    position: absolute;
    display: inline-block;
    top: 75px;
    left: 65px;
}
#gallery_images>a .mascara{
    display: none;
}
#gallery_images>a>img{
    display: inline-block;
}
#gallery_images>a:hover .mascara2 {
    display: none;
}

#gallery_videos  {
    text-align: center;
}
#gallery_videos>a:hover{
    text-decoration: none!important;
    transition: all 170ms ease 0s;
    background: #1d1d1d;
}

#gallery_videos>a:hover .mascara{
    width: 300px;
    height: 200px;
    color: #ffffff;
    position: absolute;
    display: inline-block;
    top: 75px;
    left: 65px;
}
#gallery_videos>a:hover img{
    width:75%;	
}
#gallery_videos>a .mascara{
    display: none;
}
#gallery_videos>a>img{
    display: inline-block;
}
#gallery_videos>a:hover .mascara2{
    display: none;
}

#gallery_audios  {
    text-align: center;
}
#gallery_audios>a:hover{
    text-decoration: none!important;
    transition: all 170ms ease 0s;
    background: #1d1d1d;
}

#gallery_audios>a:hover .mascara{
    width: 300px;
    height: 200px;
    color: #ffffff;
    position: absolute;
    display: inline-block;
    top: 75px;
    left: 65px;
}
#gallery_audios>a:hover img{
    width:75%;	
}
#gallery_audios>a .mascara{
    display: none;
}
#gallery_audios>a>img{
    display: inline-block;
}
#gallery_audios>a:hover .mascara2 {
    display: none;
}
#iconoDefault{
    padding-left: 5px;
    padding-right: 5px;
    z-index: 5;
    position: relative;
    background-color: #ffffff;
    top: -29px;
    font-size: 23px;
    color: #37A2D8;
}
.mascara2>h2{
    margin:-25px 0 0 0;
    color: #37A2D8;
}
.mascara2>hr{
    border-top: 1px solid #B2DFF6;
}
/*END SECTION GALLERY FRONT PAGE*/

/*CKEDITOR STYLES*/

h1.title1{
    color: #035698;
    font-size: 24px!important;
}
h2.title2{
    color: #369FD8;
    font-size: 18px!important;
    margin-top: 45px;
    margin-bottom: 15px;
}
h3.title3{

}
/*END CKEDITOR STYLES*/
/*CONTENT STYLES*/
.node__content figure.align-left{
    margin-right: 25px;
    margin-bottom: 10px;
    position: relative;
    top: 7px;
}
.node__content figure.align-right{
    margin-left: 25px;
    margin-bottom: 10px;
    position: relative;
    top: 7px;
}
figcaption{
    font-size: 12px!important;
    color: #999997;
    font-family: 'OpenSans', sans-serif!important;
    font-style: italic!important;
    margin-top: 10px;
}

/*END CONTENT STYLES*/

/*******************************/
/********** GELERY *************/
/*******************************/

/*VIEW RELATED GALERY*/

.fields_related_imagen{    
    padding: 15px;
    margin-top: 13px;
}
.title_related_imagen h3{
    margin-top: 10px!important;
	font-size: 18px;
}
.date_related_imagen{
    margin: 10px 0 0 0;
    color: #9D9D9D;
}

.fields_related_video{    
    padding: 15px;
    margin-top: 13px;
}
.title_related_video h3{
    margin-top: 10px!important;
	font-size: 18px;
}
.date_related_video{
    margin: 0 0 0 0;
    color: #9D9D9D;
}
/*END VIEW RELATED NEWS*/

/*VIEW FIELDS IMAGEN*/
.style_galery_images img {
    float: left;
    margin: 0 10px 10px 0;
}

/*END FIELDS IMAGEN*/

/*VIEW FIELDS AUDIO*/
.style_gelery_audio audio {
    float: left;
    display: none;
}

.style_gelery_audio label {
    float: left;
    width: 45%;
    margin: 0 0 0 30px;
    color: #b8b8b8;
    border-top: #d0d6d4 solid 1px;
    border-bottom: #d0d6d4 solid 1px;
    padding: 5px 0 5px 0;
    margin-top: 20px;
}
.style_gelery_audio label p {
    color: #b8b8b8;
    white-space: nowrap;
    text-overflow: ellipsis;
    width: 300px;
    overflow: hidden;
}
.style_gelery_audio .imagen {
    float: left;
    background: #e1effa;
    padding: 15px 15px 15px 15px;
    margin: 0 10px 0 0;
}
.style_gelery_audio label table tr td {
    background: #FFFFFF;
}
.style_gelery_audio .play{
    margin: 0 3px 0 0;
}
.style_gelery_audio .play:hover{
    cursor: pointer;
}
.style_gelery_audio .pause:hover{
    cursor: pointer;
}



/*END FIELDS AUDIO*/

/***********************************/
/********** END GELERY *************/
/***********************************/

/*VIEW FIELDS NOTICAS*/
.fields_noticias{
    width: 250px;
    margin: 45px;
}
.titulo_noticias {
    width: 250px;
    margin-bottom: 23px;
}
.titulo_texto {
    width: 250px;
}
#info_margin{
    margin-bottom: 25px;
}
#imagen_margin{
    margin-bottom: 23px;
}

/*END FIELDS NOTICIAS*/

/*ACCORDION*/
.ckeditor-accordion-container > dl dd:first-of-type{
    display: none;
}

.ckeditor-accordion-container > dl{
    border: none;
}
.ckeditor-accordion-container > dl dt > a{
    background-color: transparent!important;
    padding: 10px 15px 10px 0;
    color: #369FD8;
    /*font-size: 18px !important;*/
    font-weight: 500!important;
    border-left: none;
    border-right: none;
    border-top: none;
    border-bottom: 1px solid rgba(154,154,152,.2);
}

.ckeditor-accordion-container > dl dt > .ckeditor-accordion-toggle::before, .ckeditor-accordion-container > dl dt > .ckeditor-accordion-toggle::after {
    /*background: rgba(154,154,152,.3);*/
    background: transparent!important;
}
.ckeditor-accordion-container > dl dd{
    margin-top: 15px;
    padding: 0 0;
}
.ckeditor-accordion-container > dl dt > .ckeditor-accordion-toggle::before {
    left: -35px;
}
.ckeditor-accordion-container > dl dt > .ckeditor-accordion-toggle::after {
    right: 62px;
}

/*END ACCOORDION*/

.article_imagen, .evento-imagen{
    margin-bottom: 25px;
}

.breadcrumb li {
    display: inline-block;
}

/*COLORS PICKED*/
/*#32B1E6-Azul clarito Mensaje decano H3*/
/*#373735-Gris P*/
/*#31A4DD-Mensaje decano social background*/
/**************